# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = opencl-clhpp
pkgbase = opencl-clhpp
pkgver = 2023.04.17-1
pkgdesc = OpenCL C++ header files
url = https://github.com/KhronosGroup/OpenCL-CLHPP
builddate = 1687804418
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5214607
arch = any
license = custom
depend = opencl-headers
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = opencl-headers
